Support » Plugin: Skysa Polls App » errors php installation with wordpress 3.5

Viewing 1 replies (of 1 total)
  • Plugin Author Skysa

    (@davidskysa)

    Sorry, we didn’t see your post until now. We did update this plugin a while back to fix the errors in 3.5.

Viewing 1 replies (of 1 total)
  • The topic ‘errors php installation with wordpress 3.5’ is closed to new replies.